.stredopruh{
  position:relative;
  width:780px;
  margin:10px auto;
  background:#c63;
  text-align:left;
}
.stredopad{
  padding:25px 20px 20px;
}
h1{
  width:100%; height:85px;
  overflow:hidden;
  background:url('kateryna_logo.gif') no-repeat;
  margin:0; padding:0;
}
h2{
  margin:35px 0 20px;
  padding:0 0 0 10px;
  font-size:27px;
  font-family:times;
  font-weight:normal;
  border-left:1px solid white;
}
.levypruh{
  width:400px;
  min-height:600px; _height:expression(this.scrollHeight < 600? "600px" : "auto" );
  float:left;
}
.pravypruh{
  float:right;
}
.foot_carka{
  width:30px;
  border-bottom:1px solid white;
  margin-bottom:15px;
}
.ilu{
  position:absolute;
  right:20px; top:132px;
  width:298px; height:258px;
  border:10px solid white;
}

/* MENU */
.menu{
  position:absolute;
  left:431px; top:430px;
  background:url('menu_left.jpg') 0 0 repeat-y;
  width:329px;
}
.menu ul{
  padding:10px;
  margin:0;
}
.menu_top{
  background:url('menu_top.jpg') 0 0 no-repeat;
  height:10px; overflow:hidden;
}
.menu_bot{
  background:url('menu_bot.jpg') 0 0 no-repeat;
  height:10px; overflow:hidden;
}
.menu li{
  list-style-type:none;
  background:url('tecka.gif') 0 50% no-repeat;
  padding:4px 0 4px 8px;
  margin-left:15px;
}
.menu a{
  text-decoration:none;
}
